/* If you want to add your own CSS code, please do it in this file */

.dash-symbol ul li:before{ content:"-"; position:relative; font-weight:bold;}

.dash-symbol ul li{

list-style: none;

}

ul li,p,.desc{

color:#444444;

}

#Top_bar #logo{

height: 90px;

padding: 10px 0px;

}

#Top_bar .logo {

margin: 0 2px 0 15px;

}

a{

color:#76923c;

}

a:hover{

color:#97cc02

}

.home #Top_bar .menu > li > a span:not(.description){

padding: 0 20px;

font-size: 14px;

color: #5a4842;

}

#Top_bar .menu > li > a span:not(.description){

padding: 0 7px;

font-size: 13px;

color: #5a4842;

}

#Footer, input[type="submit"] {

background-color: #76923c;

}

#Top_bar .menu > li > a:hover, #Top_bar .menu > li ul li a:hover{

color: #76923c!important;

}

#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current-menu-ancestor > a{

color: #76923c!important;

}

#Top_bar .menu > li a:after {

background: #76923c!important;

}

*::selection {

background-color: #76923c;

}

div#common-points li:before

{

    content: "\2610";

    margin-right:10px;

}

div#common-points ul li{

list-style: none;

}

.how_it_works .image {

width: 290px;

height: 200px;

border-radius: 0px;

border: none;

background: none;

}

.how_it_works .image img{

max-height: 160px !important;

max-width: 260px!important;

}

.one-second.column {

width: 65%;

}

.textwidget {

margin-top: 10px;

}

.fancy_heading .title{

font-size:38px;

}

.section.the_content {

margin-top: -30px;

}

.page-id-2442 .bq_wrapper {

display: none;

}

body:not(.template-slider) #Header{

background-image:none;

background-color:#76923c;

}

.widget > h3{	

margin-top: 15px;

}

#Top_bar .top_bar_right{

display: none;

}

table tr:hover td {

background: #76923c;

}

table#clients-logo tr td {

border: none;

}

table#logo-text td {

text-align: left;

}

tr:hover td {

color: #737E86;

}

#Footer{

background-color: #76923c;

}

.testimonials_slider .slider_images{

background-color: #76923c!important;

}

.image_frame .image_wrapper .image_links {

background: rgba(118, 146, 60, 0.8);

}

.gform_wrapper .top_label input.medium{

width: 100%!important;

}

select:focus {

background-color: #C3EBB4 !important;

border-color: #9EEEAB;

color: #737E86;

}

.tp-leftarrow.default, .tp-rightarrow.default{

background-color: #76923c;

}

#tick-symbol ul li{

list-style-image:url('images/tick.png');

margin-left: 5px;

}

#Action_bar .contact_details {

float: right;

}

.header-classic #Action_bar,#Action_bar {

background-color: #76923C;

}

li.phone a,li.mail a {

color: #EAEAEA;

font-weight:bold;

}

#Action_bar .social {

display: none;

}

.top_bar_left.clearfix {

margin-left: 40px;

}



.mail{

font-family: "mfn-icons";

font-style: normal;

font-weight: normal;

speak: none;

display: inline-block;

text-decoration: none !important;

width: 1em;

margin-right: .2em;

text-align: center;

/* opacity: .8; */

font-variant: normal;

text-transform: none;

line-height: 1em;

margin-left: .2em;

}

.icon-mail-line:before {

content: '\e91e';

}

#Footer .footer_copy .social li {

margin-right: 0px;

}

.portfolio_group.masonry-flat .portfolio-item .image_frame{

width:98%;

}

.content-port {

padding-top: 80px;

text-align: center;

color: #000;

}

.image_frame:hover .image_wrapper .image_links{

height:100%;

}


@media only screen and (max-width: 767px) {
	#Header_wrapper {
background-color: transparent;
}
#Action_bar {
background-color: #76923C!important;
}
#Action_bar .contact_details {
float: none;
}
}
.top_bar_left.clearfix {
margin-left: 0;
}

@media only screen and (max-width: 767px) and (min-width: 480px){
.section_wrapper, .container, .four.columns {
/*width: 525px !important;*/
}
}

#Header .top_bar_left{
background-color: #ffffff;
}